/* cells.css */

.narrow, .wide, .square {
    max-height: 100%;
}
.wide {
    max-width: 100%;
}
.square {
    position: relative;
    max-width: 75%;
    left: 12.5%;
}
.narrow {
    position: relative;
    max-width: 56.25%;
    left: 21.88%;
}
.cell-wide, .cell-square, .cell-narrow {
    position: relative;
}
.cell-square {
    width: 100%;
    height: 100%;
}
.cell-wide {
    width: 100%;
    height: 75%;
    bottom: -12.5%;
}
.cell-narrow {
    width: 75%;
/*    left: -12.5%;
*/
       right: -12.5%;
}
